/*header style*/
.pioneer_header{
    background-color:white;
   
}

.navbar{
    background-color: #71797E;
    border-radius: 1%;
}

.nav-link{
    color: white;
}

.nav-link:hover {
     color:red 
}

.maroon{
    color: #D70040;
    
}


/*heading*/

.heading h1, .heading-2 h1{
    color: #D70040;
    font-family: 'Poppins', sans-serif;
    text-decoration: underline;
    text-decoration-color: #71797E;
    font-size: 4vw;
    
    
}

.sub-heading h3{
    color: #D70040;
    font-family: 'Poppins', sans-serif;
    text-decoration: underline;
    text-decoration-color: #71797E;
    font-size: 3vw;
}

/*profile*/

.profile h1, .profile-2 h1{
    color: #D70040;
    font-family: 'Poppins', sans-serif;
    text-decoration: underline;
    text-decoration-color: #71797E;
    font-size: 4vw;
}

.sub-topic{
   
    font-style:bold;
    font-size: 2vw;
}

.profile ul, .profile-2 ul{
    list-style-type: none;
    font-size: 2vw;
}

.profile svg,.profile-2 svg{
    width: 2vw;
}

.profile img, .profile-2 img{
    width: 3vw;
}

.grid-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 2vh;
    flex-wrap: wrap;
    
  }
ul img{
    border-radius: 50%;
}
  
  .img-grid img{
    width: 40vw;
  }

 

  


.profile-2 #right{
    float:right;
    width: 20vw;
    margin-left: 5vw;
    margin-top: 5vh;
   
}













/*footer style*/
.foot svg{
    color: #D70040;
}
.foot img{
    
    width: 10vw;
}

.foot li{
    font-size: 1vw;
} 

.foot{
    background-color: #E8E8E8;
    
}

/*back to top button style */
.top{
    height: 5vh;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #D70040; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding:1vh; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
    width: fit-content;
    font-size: 2vw;
    
  }
  
  #myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
  }

  